********************************************************************************
* NOTE FOR MAC USERS: Change the path to match your working directory. 

global path "[Insert Path Here]/Online Appendix Data and Code"
global output "$path/Output"
global temp "$path/Temp"

********************************************************************************

set more off
set type double

********************************************************************************

* Create and Export sum stats

use "$temp/for sum stats", clear

* Collapse
gen v = 1
gen N = 1
collapse (sum) N (mean) region_* gender_* race_* age_* sex_orien_* income_* mar_status_* educ_* pol_party_* vote_2012_*, by(v)

* Export
export excel "$output/sum stats no guns.xlsx", sheet("Sum Stats") sheetreplace first(var)


